.help-links .menu {
  margin-top:5px;
  margin-bottom:20px;
}

.footer {
  /*padding-top:15px;*/
}

/* .content .previous-next { */
/*   width:100px; */
/* } */

.content .previous-next li {
/*   width:70px; */
  float:left;
}

.help .help-section-3  .menu .first {
  margin-top:48px;
}

.help .help-bar .footer-menu-title {
  padding: 3px;
  color: #fff;
  margin: 5px;
}

.content-top .content-left .menu-title-1 {
top:10px;
margin-bottom:20px;
}

.content-top .content-left .menu .first {
clear:left;
}

.header {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1179d2', endColorstr='#ff113184', GradientType=0)
}

.header .navbar-wrapper {
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33ffffff, endColorstr=#33ffffff);
}

.header .search .search-submit .submit-button {
right:5px;
top:5px;
}

.main-navigation .navbar-inner {
  background-color: #415b9d;
  /*filter:none !important; */
  -ms-filter:none;
}

.content .content-left .menu-title-1 {
top:10px;
margin-bottom:20px;
}

.content .content-left .top-menu .first {
clear:left;
}

.help .help-bar {
height:40px;
margin:20px 0;
}

.footer .menu {
padding-top:10px;
}

.footer H1 {
  font-size: 1.3em
}

.footer H2 {
  font-size: 1em
}

.tooltip-style:after {
  display:none;
}
.tooltip-style:before {
  display:none;
}